Linux kernel ConnMan 安全漏洞

admin 2022年8月10日14:10:47cnnvd_vulns评论0 次浏览阅读模式

漏洞信息详情

Linux kernel ConnMan 安全漏洞

  • CNNVD编号:CNNVD-202208-2050
  • <!--

  • 危害等级: 高危-->
  • 危害等级: 高危

  • CVE编号:
    CVE-2022-32292

  • 漏洞类型:

    其他

  • 发布时间:

    2022-08-03

  • 威胁类型:

  • 更新时间:

    2022-08-08

  • 厂        商:
  • 漏洞来源:

漏洞简介

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

Linux kernel ConnMan 1.41版本存在安全漏洞,该漏洞源于eceived_data 中存在基于堆的缓冲区溢出问题,攻击者利用该漏洞可以执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lore.kernel.org/connman/[email protected]/

参考网址

来源:MISC

链接:https://bugzilla.suse.com/show_bug.cgi?id=1200189

来源:CONFIRM

链接:https://lore.kernel.org/connman/[email protected]/

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Connman-two-vulnerabilities-38973

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-32292/

受影响实体

    暂无

补丁

  • Linux kernel ConnMan 安全漏洞的修复措施

    <!--

    2022-8-3

    -->

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年8月10日14:10:47
  • 转载请务必保留本文链接:https://zone.ci/archives/cnnvd/cnnvd_vulns/2022/08/10/1073669.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: